.pkp_structure_footer_wrapper {
    background: #fcc60b ;
}



.pkp_structure_head {
    background-color: #fcc60b ;
    
}
.pkp_head_wrapper {
        padding-top: 8rem;
    }


 .pkp_navigation_primary>li:last-child a {
        margin-right: 0;
}

.pkp_navigation_primary .dropdown-menu a:hover {
        border-color: #fcc60b;
    }


.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
        outline: 0;
        background: #dddddd8e;
        border-color: #fcc60b;
        color: #000;
    }

.pkp_site_nav_menu {
   
    background: #fff;
    padding: 1rem;
  
}

.pkp_navigation_primary_wrapper {
    padding-left: 0;
    padding-right: 0;
    background: #fcc60b;
    
    /* padding-top: 1rem; */
}


.pkp_navigation_primary > li > a {
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 6px 8px;
    border-radius: 6px;
    transition: all 0.3s ease;
}

/* Hover Effect */
.pkp_navigation_primary > li > a:hover {
    background-color: rgba(255, 255, 255, 0.15);
    color: #ffffff;
    transform: translateY(-2px);
}


.pkp_page_index .additional_content {
    padding: 2.143rem .714rem 0 .714rem;
    border-top: none;
}

.pkp_structure_main:before, .pkp_structure_main:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 1px;
       
}
@media (min-width: 992px) {
    .has_site_logo .pkp_head_wrapper {
        padding-top: 2ric;
    }
}
.pkp_structure_sidebar {
        float: right;
        width: 300px;
        display: none;
}


 @media (min-width: 1200px) {
    .pkp_structure_main {
        width: 1060px;
    }
}

.pkp_navigation_user .task_count {
    
    position: static;
    top: 0.3rem;
}

.pkp_navigation_primary .dropdown-menu a:active, .pkp_navigation_user .dropdown-menu a:active {
    background: transparent !important;
}

.pkp_navigation_primary .dropdown-menu a, .pkp_navigation_user .dropdown-menu a {
    color: #000 !important;
    background: transparent !important;
    padding: 10px 18px;
}

.pkp_brand_footer {
    padding: 2.143rem;
    display: none;
}



.pkp_search {
    color: #000 !important;
}

.pkp_navigation_primary_wrapper {
    width: auto;
    padding: 1rem;
}